using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using APT.Infrastructure.Core;

namespace APT.MS.Domain.Entities.HM
{
    /// <summary>
    /// 危险源
    /// </summary>
    [Description("危险源")]
    public class T_HM_RISKSOURCE : MesEntityBase
    {
        /// <summary>
        /// 辨识要求
        /// </summary>
        [Description("危险源")]
        [DataFieldLength(500)]
        [FormFieldTable]
        [FormFieldQuery]
        [FormFieldEdit]
        [DataFieldIndex(true)]
        public string NAME { get; set; }
    }
}
